
Redmine - Feature #2955

Filter for blocked issues

2009-03-12 00:38 - Jay Stotz

Status: Closed Start date: 2009-03-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be nice if one could apply a filter to see which issues are currently blocked by or blocking another issue. This would make it

easier to identify and resolve issue dependencies.

Related issues:

Is duplicate of Redmine - Feature #3265: Filter on issue relations Closed 2009-04-29

History

#1 - 2009-03-12 07:52 - Derek Montgomery

Maybe a tree view in the roadmap page?

#2 - 2009-03-18 17:46 - Jay Stotz

Derek Montgomery wrote:

Maybe a tree view in the roadmap page?

 That would certainly be helpful. However, somehow integrating it into the issue filter options would be best since then I'd be able to save a custom

query and subscribe to the RSS feed.

#3 - 2011-03-25 09:11 - Etienne Massip

- Category set to Issues

#4 - 2012-09-27 21:16 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Dup of more generic #3265.
